=== debian/control ===
Source: jolicloud-webapp-geckoboard
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-geckoboard
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.geckoboard.com/
Description: Jolicloud web application for GeckoBoard
 The GeckoBoard web site running in a simple Jolicloud window.
